MediaWiki:Common.css: Difference between revisions

From BSC Policy
Jump to navigationJump to search
Created page with "CSS placed here will be applied to all skins: .external { background-image: url("/w/skins/Tweeki/mediawiki/images/external-ltr.svg"); }"
 
No edit summary
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
.external {
.external {
   background-image: url("/w/skins/Tweeki/mediawiki/images/external-ltr.svg");
   background-image: url("/c/c8/OOjs_UI_icon_notice-destructive.svg.png");
}
}

Revision as of 12:43, 23 February 2026

/* CSS placed here will be applied to all skins */
.external {
   background-image: url("/c/c8/OOjs_UI_icon_notice-destructive.svg.png");
}